@media screen and (min-width: 768px) {
    .main-menu{
        margin-top: 0;
        display: block;
    }
    .main-menu__link{
        font-size: 18px;
    }
    .main-menu__item:not(:last-child){
        margin-right: 50px;
    }

    .main-menu__list{
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin-bottom: 0;
    }
    .main-menu__item{
        margin-bottom: 0;
    }
}